Wymagania Pokemon Go na android i iOS - techniczne zapotrzebowania

Jeśli Pokemon Go jest dostępne, ale nie jesteś w stanie go pobrać, to prawdopodobnie dlatego, że Twoje urządzenie android bądź ios nie jest wspierane. Pokemon Go wymaga przyzwoitego sygnału wi-fi, co jest rzeczą oczywistą. Poniżej są oficjalne wymagania dla pokemon go, wzięte ze strony developera. 

Android

  • Android 4.4 do Android 6.0.1 ( Android N nie będzie wspierany dopóki nie będzie oficjalnego wydania Androida)
  • Sugerowana rozdzielczość 720×1280 pixeli (Nie zoptymalizowany do tabletu)
  • Silne połączenie z internetem (Wi-Fi, 3G, or 4G)
  • GPS i możliwość włączenia lokalizacji
  • Prosesory Intela nie są wspierane

iOS

  • iPhone 5+
  • iOS 8+
  • Silne połączenie z internetem (Wi-Fi, 3G, or 4G)
  • GPS i możliwość włączenia lokalizacji
  • Urządzenia Jailbroken nie są wspierane

Dane brane z ang strony. Część tekstu usuwana lub zmieniana dla łatwości tłumaczenia, obrazek z 

Edytowane przez Sinti



Opinia użytkownika


Brak komentarzy do wyświetlenia



Twoja zawartość musi zostać zatwierdzona przez moderatora.

Gość
Komentujesz jako gość. Jeśli posiadasz konto, zaloguj się.
Add a comment...

×   You have pasted content with formatting.   Remove formatting

×   Your link has been automatically embedded.   Display as a link instead